#mainCenter {
	height:100%;
}

#titleframe {
	width:100%;
	/*height:92px;*/
	/*background-color:#CCCCCC;*/
	
}

#TopFrame {
	width:100%;
	height:100%;
	border:0px;
}

#BottomFrame {
	width:100%;
	height:100%;
	border:0px;
}

a 			{ color:#000000; text-decoration:none; font-weight:normal;} 
a:hover		{ color:#000000; text-decoration:underline; }

.userAlert{
	float:right;

}


/* title frame */

.titleContent { padding: 6px 0 6px 6px; }

.banner
{
	font-size:12px;
	font-family:Arial,Helvetica,sans-serif;
	color: #666666;
}

.banner .title{
	font-size:1.4em;
	font-weight:bold;
}

.banner .info{
	font-size:1.0em;
	margin-top:15px
}

.pagenums {
	font-size:10px;
	font-family:Arial,Helvetica,sans-serif;
	color: #666666;
}

.banner .email{
	font-weight:bold;
}

/* index frame */

.indexContent {
	width:95%;
	padding-top:6px;
	padding-bottom:6px;
}

.indexInfo {
	font-size:11px;
	font-family:Arial,Helvetica,sans-serif;
	padding: 0 0 0 6px;
}

.indexInfo .filename {
	color:#000000;
}

.indexInfo .date {
	color:#666666;
}

/* file info */

#imageInfo{
	width 461px;
	font-family:Arial,Helvetica,sans-serif;
	padding: 0 6px 0 6px;
}

.content {
	font-size:11px;
/*	color:#666666;*/

	padding-top:6px;
	padding-bottom:6px;
}

.header{
	font-size:9px;
	font-weight:bold;
	color: #666666;
}

.contentLast {
	font-size:11px;
/*	color:#666666;*/
	padding-top:6px;
}

/* feedback */

.feedback {
	width:461px;
	font-family:Arial,Helvetica,sans-serif;
	padding: 6px 6px 0 6px;
}

.checkBoxText
{
	font-size:11px;
	color:#666666;
}
.button {
	font-weight:bold;
	font-size:11px;
	color:#666666;
	width:100%;
	background-color:#000000;
}